<?php

/**** this section displays users details*****/
session_start();
include_once('../../config/config.php');
$user_id = $_SESSION['user_id'];

//select statement
$statement = "select * from herbicides order by date desc";

try {
    $sql = $db->query($statement);
    if ($sql) {

?>

        <table id="order-listing" class="table table-striped table-bordered table-sm">
            <thead>
                <tr>
                    <th>#</th>
                    <th>Herbicide</th>
                    <th>Action</th>
                </tr>
            </thead>
            <?php
            echo "<tbody>";
            $i = 0;
            while ($row = $sql->fetch()) {
                $i++;
                echo "
      <tr>
        <td>" . $i . "</td>
       <td>" . $row['title'] . "</td>
       <td>"; ?>
                <div class="btn-toolbar mb-2 mb-md-0">
                    <div class="btn-group mr-2 ">
                        <?php
                        if ($row['status'] == 0) {
                        ?>
                            <button class="btn btn-sm btn-outline-success show_btn" id="show_btn" name="show_btn" data-id3="<?php echo $row["service_id"]; ?>"><i class="fa fa-search"></i> Show</button>
                        <?php
                        } else {
                        ?>
                            <button class="btn btn-sm btn-outline-warning hide_btn" name="hide_btn" data-id3="<?php echo $row["service_id"]; ?>"><i class="icon icon-trash"></i> Hide</button>
                        <?php
                        }
                        ?>
                        <a href="update-herbicide.php?id=<?php echo $row["service_id"]; ?>" class="btn btn-sm btn-outline-primary"><i class="icon icon-edit"></i> Edit</a>

                        <button class="btn btn-sm btn-outline-danger btn_delete" name="delete_btn" data-id3="<?php echo $row["service_id"]; ?>"><i class="icon icon-trash"></i> Delete</button>
                    </div>
                </div>

        <?php echo " </td>
      </tr>";
            }
            echo "</tbody>";
        } else {
            echo "<tr><td colspan='6'>There are no system users users</td></tr>";
        }
        ?>
        </table>

    <?php
} catch (PDOException $e) {
    $e->getMessage();
}
    ?>



    <script>
        (function($) {
            'use strict';
            $(function() {
                $('#order-listing').DataTable({
                    "aLengthMenu": [
                        [5, 10, 15, -1],
                        [5, 10, 15, "All"]
                    ],
                    "iDisplayLength": 10
                });
            });
        })(jQuery);
    </script>